body{
    padding-bottom: 0;
}
.content, .content p{
    color: #656565;
}
a{
    color: #0039cc;
    outline: none !important;
}
@media (min-width: 992px) {
    .container{
        width: 1028px;
        padding: 0;
    }
}

.n-p-lr.left-menus{
    width: 20%;
}
.n-p-lr.left-menus li.section > li.current{
    border-bottom: 1px solid #A6C037;
    border-top: 1px solid #A6C037;
    margin-bottom: 15px;
    padding-bottom: 14px;
    padding-top: 11px
}
.n-p-lr.left-menus .lbox-content ul > li.current, .n-p-lr.left-menus .lbox-content ul > li.section{
    border-bottom: 1px solid #A6C037;
    border-top: 1px solid #A6C037;
    margin-bottom: 14px;
    /*padding: 13px 0 14px 0px;*/
}
.n-p-lr.left-menus .lbox-content > ul > li > ul > li > ul > li{
    border-top: none!important;
    border-bottom: none!important;
}
.n-p-lr.left-menus .lbox-content ul li.current.lv2, .n-p-lr.left-menus .lbox-content ul li.section.lv2{
    padding: 13px 0 14px 0px;
}
.n-p-lr.left-menus .lbox-content ul li.lv3:last-child{
    margin-bottom: 0;
    border-bottom: none!important;
}
.n-p-lr.left-menus .lbox-content ul li.current.lv3, .n-p-lr.left-menus .lbox-content ul li.section.lv3{
    padding: 13px 0 14px 0px;
}
.n-p-lr.left-menus .lbox-content ul li.current.lv3:last-child, .n-p-lr.left-menus .lbox-content ul li.section.lv3:last-child{
    padding-bottom: 0px;
}
.n-p-lr.left-menus .lbox-content ul li.lv4:last-child{
    margin-bottom: 0;
}
.lbox-content ul li.lv2:last-child{
    border-bottom: none!important;
    margin-bottom: 0!important;
    padding-bottom: 0!important;
}
.lbox-content ul li.lv2:last-child{
    margin-bottom: 0;
}
.lbox-content ul li.lv4{
    position: relative;
    padding-left: 10px;
}
.line-4{
    display: inline-block;
    position: absolute;
    top:0;
    left: 0;
}
.n-p-lr.left-menus .lbox-content > ul > li:first-child{
    border-top: none;
    padding-bottom: 0;
    /*padding-left: 18px;*/
    padding-right: 0;
    padding-top: 2px !important;
}
.n-p-lr{
    padding-left: 0;
    padding-right: 0;
}
.n-p-r{
    padding-right: 0;
}
.n-p-l{
    padding-left: 0;
}

.p-header{
    border-bottom: 1px solid #a6c037;
}
.header-content{
    position: relative;
    min-height: 160px;
}
.header-right{
    width: 100%;
    padding-left: 150px;
    position: relative;
}
.headchinwag{
    left: 475px;
    position: absolute;
    top: 50px;
}
.headchinwag img{
    width: 400px;
}
.header-block-1{
    margin-top: 10px;
}
.header-block-2{
    margin-top: 14px;
}
.q-search{
    position: relative;
}
.q-search input[type=text]{
    background: url('../images/icon-q-search.png') no-repeat right center;
    width: 100px;
    padding: 3px 23px 3px 5px;
    border: none;
    transition: all 0.5s ease 0s;
}
.q-search input[type=text]:focus{
    width: 180px;
    border: 1px solid #A6C037;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 17px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    0px 0px 17px rgba(50, 50, 50, 0.5);
    box-shadow:         0px 0px 17px rgba(50, 50, 50, 0.5);
}
.q-search input[type=submit]{
    width: 22px;
    height: 22px;
    text-indent: -1000px;
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0;
}

.logo{
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 27px;
	z-index: 9999;
}
.logo img{
    display: block;
    width: 100px;
}
.top-menu{
    
}
.top-menu li a{
    color: #3f3f3f;
    font-size: 10px;
    border-left: 1px solid #656565;
    padding: 0 8px;
    
}
.top-menu li:first-child a{
    border-left: none;
}

.navmenu li{
    padding: 0 19px;
    cursor: pointer;
}
.navmenu li:hover{
    background-color: #EEEEEE;
}
.navmenu li a{
    /*padding: 5px 19px 25px 19px;*/
    padding: 5px 0 25px 0;
    color: #333333;
}
.navmenu li.current a, .navmenu li.section a{
    padding-bottom: 18px;
    border-bottom: 7px solid #A6C037;
}
.navmenu li:first-child{
    padding-left: 5px;
}
.navmenu li:first-child a{
    /*padding-left: 5px;*/
}

.header-block-4{
    margin-top: 37px;
}

.mega-nabar-content{
    position: relative;
    width: 100%;
}
.mega-nabar-content .noCorners{
    /*position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;*/
    width: 100%;
    background-color: #333333;
}

/* Megamenu */
.navbar-inner { border: 0; padding-top: 15px;}
.navbar ul.navmenu { list-style: none; margin: 0 auto 0px; padding: 0; }
.navbar ul.navmenu li { float: left; position: relative; margin: 0 10px }
.navbar ul.navmenu li.first { margin-left: 0px; }
.navbar ul.navmenu a { padding: 5px 7px 25px; display: block; text-decoration: none; text-transform: capitalize; line-height:30px; color: #fff; cursor: pointer; }
.navbar ul.navmenu a.hover,
.navbar ul.navmenu a:hover { background: url(../images/nav-main-arrow-down.png) no-repeat center 85%; color: #fff; }
.mega-close { background: #333 url(../images/nav-main-arrow-up.png) no-repeat center; height: 25px; display: none; position: absolute; bottom: -5px; left: 0; cursor: pointer; }
.megamenu { width: 100%; height: 360px; display: none; background-color: #333; background-repeat: no-repeat; background-position: right top }
.menu-services.megamenu { height: 410px; }
.megamenu-content { width: 100%; margin: 0 auto; color: #fff; padding: 10px 0; }
.megamenu-content:after {}
.megamenu-content a { color: #cacaca; line-height: 20px;}
.megamenu-content a:hover,
.mega-title a:hover { color: #a6c037; }

.megamenu-content a:hover, .megamenu-content .current > a,.megamenu-content .section > a{
    /*background: url('../images/nav-main-arrow-right-hover.png') no-repeat right center;*/
    /*padding-right: 40px;*/
    color: #a6c037;
}

#formCemeterySearch .radio{display: block;}
.megamenu-content ul { margin: 0; padding: 0; list-style: none; }
.mega-title,
.mega-title a { font-size:15px; font-weight: bold; line-height:30px; text-transform: capitalize; margin-bottom: 0; color: #fff; }
.leftCol { float: left; width: 50%; }
.megamenu-content ul li { margin-bottom: 5px; }
.leftCol ul.twocol li { float: left; width: 45%; }
.rightCol { float: left; width: 70%; }
.rightCol .block { background: url("../images/b-grey.png") repeat scroll 0 0 rgba(0, 0, 0, 0); color: #FFFFFF; display: block; padding: 20px 15px; position: absolute; top: 0; display: none; }
.rightCol .block p { margin: 0; }
.oneCol { width: 30%; float: left; }
.oneCol .item { float: left; width: 17%; margin-bottom: 15px; min-height: 140px; margin-right: 30px; }
.oneCol .item .mega-title,
.oneCol .item .mega-title a { text-transform: capitalize; margin-bottom: 0px; color: #fff; margin-top: 7px; }
.oneCol .item.first .mega-title,
.oneCol .item.first .mega-title a {  margin-top: 0; }
.oneCol .item .mega-title a:hover,
.oneCol .item.first .mega-title a:hover { background: url(../images/nav-main-arrow-right-yellow.png) no-repeat right center; padding-right: 15px; color: #ffce3e; }
.oneCol .item li span { font-weight: 600; cursor: pointer; }
.oneCol .item li span:after { background: url("../images/nav-main-arrow-right-long.png") no-repeat scroll left top rgba(0, 0, 0, 0); content: " "; display: inline-block; height: 11px; margin-bottom: -1px; margin-left: 0.8333em; position: static; width: 41px; }
.oneCol .item li span:hover { color: #ffce3e; }
.oneCol .item li span:hover:after { background-position: left -22px; }
.m-content-left{
  float: left;
  width: 17%;
}
.m-content-right{
  float: left;
  width: 83%;
}
.m-content-left .mega-title{
  margin-top: 7px;
}
.oneCol .megamenu-item{
  float: left;
}
.megamenu-item li:first-child{
  margin-top: 15px;
}
.megamenu-item li.selected{
  margin-top: 9px;
}
.megamenu-item li{
    position: relative;
}
.megamenu-item li span.expand{
    display: inline-block;
    width: 25px;
    height: 22px;
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
    cursor: pointer;
}
.mega-dropdown{
    display: none;
  }
.megamenu-item .active{
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 0;
    text-transform: capitalize;
}
.megamenu-item a{
    display: block;
}
.megamenu-item a.up{
  background: url('../images/nav-main-arrow-down-hover.png') no-repeat right center;
  padding-right: 40px;
  color: #a6c037;
}
.megamenu-item a.down{
  background: url('../images/nav-main-arrow-right.png') no-repeat right center;
  padding-right: 40px;
}
.megamenu-item a.down:hover{
  background: url('../images/nav-main-arrow-right-hover.png') no-repeat right center;
}
.icon-navmenumobile{
  display: none;
}
.nav-mobile{
    background-color: #fff !important;
    border: none;
    display: inline-block;
    min-height: 20px;
    margin: 0;
    float: right;
}
.nav-mobile .navbar-toggle{
    margin: 0;
    border: 1px solid #A6C037;
}
.nav-mobile .icon-bar{
    color: #A6C037;
    background-color: #A6C037!important;
}

.nav-mobile .collapsed{
    background: #333333;
}
.navbar-inverse .navbar-toggle:hover{
    background-color: #333333;
}


.navmenu-mobile{
  display: none;
}
.navbar-mobile-warpp{
    height: 0;
}
.navmenu-mobile .dropdown{
  display: none;
}
.navmenu-mobile li > ul.dropdown{
    border-top: 1px solid #FFFFFF;
}
.navmenu-mobile .dropdown li:first-child{
  border-top: 1px solid #ffffff;
}
ul.navmenu-mobile{
  margin: 0;
  padding: 0;
}
ul.navmenu-mobile li{
  list-style-type: none;
  background-color: #c4c4c4;
  display: block;
  line-height: 49px;
  border-bottom: 1px solid #ffffff;
  color: #000000;
  position: relative;
  
}
ul.navmenu-mobile span.expand{
    position: absolute;
    right: 5px;
    top: 1px;
    display: block;
    width: 48px;
    height: 48px;
    cursor: pointer;
    opacity: 0;
}
ul.navmenu-mobile li.mnexpand > a{
  background: url('../images/arrow-down.png') no-repeat right center transparent!important;
}
ul.navmenu-mobile li.nmcollapse > a{
  background: url('../images/arrow-right.png') no-repeat right center transparent!important;
}
ul.navmenu-mobile a{
  color: #000000;
  display: block;
  margin: 0 26px;
  /*background: url('../images/arrow-right.png') no-repeat right center transparent;*/
}
ul.navmenu-mobile a:hover{
  text-decoration: none;
}
/*ul.navmenu-mobile > li.mnexpand > a{
  display: none;
}*/
ul.navmenu-mobile li ul{
  margin: 0;
  padding: 0;
}
ul.navmenu-mobile li ul.dropdown li{
  background-color: #dddddd;
}

ul.navmenu-mobile li ul.dropdown li ul.dropdown li{
  padding-left: 30px;
}


.navbar .brand{
  display: none;
}

.news-right p.dates img{padding: 10px 10px 0 0;}
@media (max-width: 600px) {
  .navbar .brand{
    display: block;
    color: #000000 !important;
    font-size: 18px !important;
  }
  .sidebarnav-left{
    display: none;
  }
  .megamenu{
    display: none!important;
  }
  #SearchGroup{
    display: none;
  }
  .navmenu {
    display: none!important;
  }
  .navmenu-mobile{
    display: block;
  }
  .navbar-inner{
    background-color: #ffffff;
    background-image: none;
    border-radius:0;
    box-shadow: none;
    padding-left: 0;
    padding-right: 0;
  }
  .page-header{
    display: none;
  }
  .well{
    display: none;
  }
  .breadcrumb{
    border-right: none;
    border-left: none;
    border-radius: 0;
  }
  .breadcrumb .divider{
    display: inline-block;
    text-indent: -9999px;
    background: url('../images/icon-breadcrumb.png') no-repeat center center ;
  }
  .breadcrumb li,.breadcrumb li a{
    color: #d3d3d3;
  }
  
  .navbar .btn-navbar .icon-bar {
    background-color: #000000;
  }
  .navbar{
    margin-bottom: 0;
  }
  .navbar .btn-navbar{
    background-color: #ffffff;
    background-image: none;
    box-shadow: none;
    border: none;
    margin-right: 12px;
  }
  .navbar .btn-navbar:hover{
    background-color: #ffffff;
  }
  
  .icon-navmenumobile{
    display: block;
  }
  .icon-navmenumobile div{
    background: url('../images/arrow-up.png') no-repeat center center #C4C4C4;
    height: 12px;
    width: 38px;
    float: right;
    margin: 0 13px;
    padding-top: 10px;
  }
}

/*-------------------------------------------------*/
#slides {
  display: none;
  position: relative;
  height: 584px;
}
#slides img{
    width: 100%;
    /*max-height: 584px;*/
}

#slides .slidesjs-navigation {
  margin-top:-50px;
  position: absolute;
  top: 50%;
  z-index: 100;
  height: 100px;
  width: 45px;
}

a.slidesjs-play,
a.slidesjs-stop {
  background-image: url(../images/btns-next-prev.png);
  background-repeat: no-repeat;
  display:block;
  width:12px;
  height:18px;
  overflow: hidden;
  text-indent: -9999px;
  float: left;
  margin-right:5px;
}

a.slidesjs-next {
    background: url(../images/right-arrow.png) no-repeat center center transparent;
    text-indent: -9999px;
    opacity: 0.5;
    right: 12%;
}

a:hover.slidesjs-next {
    opacity: 1;
}

a.slidesjs-previous {
    background: url(../images/left-arrow.png) no-repeat center center transparent;
    text-indent: -9999px;
    opacity: 0.5;
    left: 12%;
}

a:hover.slidesjs-previous {
    opacity: 1;
}

a.slidesjs-play {
  width:15px;
  background-position: -25px 0;
}

a:hover.slidesjs-play {
  background-position: -25px -18px;
}

a.slidesjs-stop {
  width:18px;
  background-position: -41px 0;
}

a:hover.slidesjs-stop {
  background-position: -41px -18px;
}

.slidesjs-pagination {
    display: none;
  margin: 7px 0 0;
  float: right;
  list-style: none;
}

.slidesjs-pagination li {
  float: left;
  margin: 0 1px;
}

.slidesjs-pagination li a {
  display: block;
  width: 13px;
  height: 0;
  padding-top: 13px;
  background-image: url(../images/pagination.png);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
  background-position: 0 -26px
}

#slides a{
    color: #0039cc;
}
/*#slides a:link,
#slides a:visited {
  color: #333
}

#slides a:hover,
#slides a:active {
  color: #9e2020
}
*/
.navbar {
  overflow: hidden
}
#slideshow{
    margin: 0 auto;
    /*max-width: 1280px;*/
    min-width: 100%;
}
.slides-item-main{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}
.slides-caption{
    margin-top: 55px;
    width: 280px;
    background-color: rgba(255,255,255, 0.6);
    padding: 18px;
}
.caption-title{
    margin-bottom: 32px;
}
/*-------------------------------------*/

.p-main-home{
    width: 100%;
    padding-bottom: 25px;
}

.hbox{
    width: 245px;
    float: left;
    margin-right: 16px;
    position: relative;
}
.hbox.last{
    margin-right: 0;
}
.hbox .hbox-head{
    width: 100%;
    position: absolute;
    top: -55px;
    z-index: 1000;
    line-height: 55px;
    height: 55px;
    color: #333333;
    padding: 0 18px;
    background-color: rgba(166, 192, 55, 0.75);
    margin: 0;
}
.hbox-content p, .hbox-content h4, .hbox-content > a{
    margin-left: 10px;
}
.hbox-content > a{
    color: #0039cc;
    display: block;
}
.hbox-content img.hbox-thumb{
    width: 100%;
    display: block;
    height: 130px;
}
.hbox-content .hbox-t{
    margin-top: 8px;
}
.hbox-content ul{
    margin: 0;
    padding: 0;
}
.hbox-content ul li{
    list-style-type: none;
    height: 34px;
    line-height: 34px;
    border-bottom: 1px solid #a6c037;
    padding-left: 10px;
}
.hbox-content ul li:last-child{
    border-bottom: none;
}
.hbox-content ul li a{
    color: #333333;
}
.p-connect{
    width: 100%;
    background-color: #333333;
    color: #FFFFFF;
    line-height: 56px;
}
.p-connect .container *{
    margin: 0;
    padding: 0;
}
.p-connect .address{
    display: inline-block;
    line-height: 56px;
    padding-left: 15px;
}

.p-connect ul.social{
    display: inline-block;
    margin: 0;
    padding: 0;
}
ul.social li{
    list-style-type: none;
    float: left;
}
ul.social li a{
    display: block;
    width: 56px;
    height: 56px;
    overflow: hidden;
    position: relative;
}
ul.social li img{
    position: absolute;
    display: block;
    width: 56px;
    height: 56px;
    transition: all 0.4s ease 0s;
}
ul.social li a:hover img{
    opacity: 0.7;
}
.logo-domain{
    
}
.logo-domain img{
    display: block;
}

.p-footer{
    background-color: #a6c037;
    padding-top: 45px;
    padding-bottom: 35px;
}
.fbox-head{
    margin-bottom: 25px;
}
.fbox-content .phone{
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    font-size: 15px;
    margin-bottom: 0;
}
.fbox-content .email{
    color: #000000;
    font-size: 15px;
    margin-bottom: 0;
}
.fbox-content ul{
    margin: 0;
    padding: 0;
}
.fbox-content ul li{
    list-style-type: none;
    float: left;
    width: 50%;
    padding-right: 10px;
    line-height: 20px;
}
.fbox-content ul li a{
    color: #000000;
}
.copyright{
    padding-top: 42px;
    clear: both;
    font-size: 10px !important;
}
.copyright a{
    color: #333333;
}
.logo-footer{
    margin-top: 60px;
    margin-bottom: 0;
}
.p-alert{
    background-color: #e4edc0;
    width: 100%;
}
.alert-content{
    background: url(../images/icon-alert.jpg) no-repeat top left transparent;
    min-height: 56px;
    padding-left: 84px;
    padding-bottom: 22px;
}
.alert-content h4{
    margin: 0;
    padding: 15px 0 7px 0;
}
.alert-content a{
    color: #0039cc;
}
.p-breadcrumb{
    border-bottom: 1px solid #cccccc;
}
.p-breadcrumb ul{
    margin: 0;
    padding: 0;
}
.p-breadcrumb ul li{
    list-style-type: none;
    color: #1f1f1f;
    display: inline-block;
    padding-left: 3px;
    line-height: 31px;
    font-size: 12px;
}
.p-breadcrumb ul li a{
    color: #666666;
    display: block;
    padding-right: 9px;
    background: url(../images/icon-breadcrumb.png) no-repeat center right transparent;
}
.p-main{
    padding-top: 60px;
    padding-bottom: 60px;
}
.lbox{
    
}
.lbox-header{
    margin: 0;
    padding-bottom: 19px;
}
.lbox-content{
    border-top: 1px solid #a6c037;
    border-bottom: 1px solid #a6c037;
    padding: 21px 0;
}
.lbox-content ul{
    margin: 0;
    padding: 0 0 0 18px;
}
.lbox-content ul ul{
   margin-top: 15px;
   display: none;
}

.lbox-content ul li.section ul, .lbox-content ul li.current ul, .lbox-content ul li.section ul li.current ul{
	display: block;
}
.lbox-content ul li.link ul, .lbox-content ul li.link ul li.link ul{
	display: none;
}
input.text, textarea{
	width: 100%;
}
.field{
	margin-top: 20px;
	clear: both;
}
.field > legend{
    color: #656565;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.428571429;
    border-bottom: none;
}
.Actions{
	margin-top: 50px;
}
.Actions input[type=submit],.Actions input[type=reset]{
    border: 1px solid #808080;
    cursor: pointer;
    font-weight: bold;
    padding: 5px;
    min-width: 100px;
}
.lbox-content ul ul ul{
	display: none;
}
.lbox-content ul li{
    list-style-type: none;
    margin-bottom: 20px;
}
.lbox-content ul li a{
    color: #656565;
}
.lbox-content ul li.current a{
    color: #333333;
    font-weight: bold;
}
.lbox-content ul li.current ul li a{
	font-weight: normal;
}
.p-main .content{
    padding-left: 70px;
}

.page-title{
    margin: 0 0 40px 0;
    padding-bottom: 35px;
    border-bottom: 7px solid #a6c037;
    color: #333333;
    line-height: 32px;
}

.hr-cemetery{
    height: 10px;
    width: 30%;
    background: #a6c037;
    margin: 0px 15px 0px 15px;
}

.content .t-head{
    font-weight: bold;
    margin-bottom: 0;
    font-size: 15px;
    color: #333333;
}
.content ul{
    padding-left: 15px;
    margin-bottom: 20px;
}
.content ul li{
    
}
.content ul.list-download{
    margin: 0;
    padding: 0;    
}
.content ul.list-download li{
    list-style-type: none;
    border-top: 1px solid #a6c037;
    line-height: 42px;
    padding-left: 20px;
}
.content ul.list-download li:last-child{
    border-bottom: 1px solid #a6c037;
}
.img-left{
    float: left;
    margin: 0 15px 20px 0;
}
.img-right{
    float: right;
    margin-left: 0px;
    margin: 0 0 20px 15px;
}
.news-warpp{
    margin-bottom: 40px;
}
.news-img{
    float: left;
    width: 160px;
    height: 112px;
    margin-right: 30px;
}
.news-right{
    padding-left: 190px;
}
.news-block{
    border-top: 1px solid #a6c037;
    padding-top: 10px;
}
.news-date{
    width: 133px;
    float: left;
}
.news-content{
    padding-left: 133px;
}
.news-content .news-title{
    margin: 0;
    margin-bottom: 17px;
}
.news-title a{
    color: #333333;
}
.list-page{
    width: 100%;
    margin-top: 20px;
}
.list-page ul{
    margin: 0;
    padding: 0;
}
.list-page ul li{
    float: left;
    width: 48%;
    border-top: 1px solid #a6c037;
    list-style-type: none;
    line-height: 42px;
    padding-left: 18px;
}
.list-page ul li:hover{
    background-color: #e4edc0;
}
.list-page ul li a{
    color: #333333;
}
.list-page ul li:nth-child(odd){
    margin-right: 4%;
}
.list-page ul li:nth-child(even){
    
}
ul.list-link{
    width: 100%;
    margin: 20px 0 0 0;
    padding: 0;
}

.list-link li{
    display: inline-block;
    width: 47.5%;
    border-top: 1px solid #a6c037;
    list-style-type: none;
    line-height: 42px;
    padding-left: 18px;
}
.list-link li:hover{
    background-color: #e4edc0;
}
.list-link li a{
    color: #333333;
}
.list-link li:nth-child(odd){
    margin-right: 4%;
}

.secondary{
    padding-right: 63px;
}
.img-holder{
    width: 100%;
}
.weather-block{
    background-color: #e4edc0;
    padding: 6px 0;
    height: 130px;
}
.weather-col{
    float: left;
    width: 50%;
}
.weather-oc{
    font-size: 12px;
    padding-left: 18px;
    margin: 0 !important;
}
.weather-title{
    padding-left: 18px;
}
.weather-col img{
    padding-left: 15px;
    width: 95px;
}
.pagination{
    
}
ul.PageNumbers{
    margin: 0;
    padding: 0;
}
ul.PageNumbers li{
    float: left;
    list-style-type: none;
}

ul.PageNumbers li a{
    padding: 5px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #333333;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}
ul.PageNumbers li a.disabled{
    color: #6A605B;
}

ul#SearchResults{
    
}
ul#SearchResults li{
    list-style-type: none;
    margin-bottom: 30px;
}
ul#SearchResults li a{
    color: #333333;
}
ul#SearchResults li p{
    color: #656565;
}

.cemeterylink{
    color: #0039cc;
    text-decoration: underline;
}
.cemeterycode{
    text-transform: capitalize;
}
.cemetery-img{
    width: 100%;
}

.btn-search{
    background-color: #666666;
    border-radius: 0;
    color: #FFFFFF;
    padding-left: 45px;
    padding-right: 45px;
}
.cemetery-view{
    border-bottom: 1px solid #a6c037;
    border-top: 1px solid #a6c037;
    height: 44px;
    line-height: 44px;
    margin: 20px 0;
}
.cemetery-view p{
    display: inline-block;
}
.cmap{
    display: inline-block;
    background: url(../images/cmap.png) no-repeat center center;
    width: 55px;
    height: 42px;
    float: left;
    margin-right: 10px;
}
.cplot{
    display: inline-block;
    background: url(../images/cplot.png) no-repeat center center;
    width: 55px;
    height: 42px;
    float: left;
    margin-right: 10px;
}
.cnote{
    margin-top: 20px;
    margin-bottom: 40px;
}
.link-backurl{
    margin-right: 30px;
}
ul.weather-list-page{
    
}
ul.weather-list-page li{
    list-style-type: none;
    float: left;
    margin-right: 24px;
    margin-bottom: 10px;
}
ul.weather-list-page li.last{
    margin-right: 0;
}
ul.weather-list-page li a{
    color: #656565;
}
ul.weather-list-page li a.active{
    color: #0039cc;
    font-weight: bold;
    text-decoration: underline;
}
.weather-head{
    font-weight: bold;
}
.tr-head td,.tr-head th{
    background-color: #e4edc0 !important;
}
.tr-b-b td, .tr-b-b th{
    border-bottom: 1px solid #DDDDDD;
}
.tr-b-t td, .tr-b-t th{
    border-top: 1px solid #DDDDDD!important;
}
.tr-b-t th{
    border-bottom: none!important;
}
.weather-content a{
    color: #6f8fe2;
}
.wea-title{
    font-weight: bold;
    padding-left: 7px;
}
h3.weather-head, h2.weather-head{
    font-size: 14px;
}
caption.weather-head{
    margin-top: 20px;
    margin-bottom: 10px;
}
tr.td_temperature_data td:nth-child(odd), tr.td_rainfall_data td:nth-child(odd), tr.td_wind_data td:nth-child(odd), tr.td_pressure_data td:nth-child(odd){
    font-weight: bold;
}
.td_navigation_bar{
    padding: 20px 0!important;
}
.td_navigation_bar a{
    padding: 10px 5px;
    color: #656565;
    text-transform: capitalize;
}
.td_navigation_bar a.active{
    color: #0039CC;
    font-weight: bold;
    text-decoration: underline;
}
.full-width{
    padding-left: 0!important;
}
.td_thumbnails{
    padding: 1px;
}
.bg-latitude{
    background-color: #C0CAD3;
    padding: 3px 0;
}
.eventcalendararea{
    clear: both;
    overflow: hidden;
    margin-bottom: 30px;
}
.eventcalendararea .calendarwidget{
    display: block;
    float: left;
    height: 240px;
    width: 300px;
    background: none repeat scroll 0 0 #EBF2D0;
}
.eventcalendararea .infoblock{
    float: right;
    width: 335px;
    height: 220px;
    background: #EBF2D0;
    padding: 23px;
}
.eventcalendararea .infoblock p.infotitle{
    color: #000000;
    padding-bottom: 10px;
}
.eventcalendararea .infoblock p.addevent{
    margin-top: 33px;
}
.eventcalendararea .infoblock p.addevent a{
    background-color: #666666;
    color: #FFFFFF;
    padding: 6px 28px;
}
.calendarfilter{
    clear: both;
    overflow: hidden;
    border: 1px solid #A6C037;
    border-left: none;
    border-right: none;
    margin-bottom: 30px;
    padding-top: 10px;
    padding-bottom: 7px;
}
.calendarfilter ul{
    list-style: none outside none;
}
.calendarfilter ul li{
    float: left;
    margin-right: 60px;
}
.slogan-mobile{
    left: 150px;
    position: absolute;
    top: 38px;
    display: none;
}
.chinwag{
    display: none;
}
.chinwag img{
    width: 100%;
    padding: 30px;
}
@media (max-width: 655px) {
    
}

@media (min-width: 768px) and (max-width: 992px) {
    /*.container {
    background-color: #cccccc;
  }*/
    
    .p-main .content {
        padding-left: 20px;
    }
    .secondary {
        padding-right: 80px;
    }
    
    .header-block-1{
        position: absolute;
        left: 0;
        top: 10px;
        margin-top: 0;
    }
    .header-block-2{
        position: absolute;
        right: 0;
        top: 8px;
        margin-top: 0;
    }
    .header-right{
        padding-top: 50px;
    }

    .headchinwag{
        left: 455px;
        top: 45px;
    }
    .headchinwag img{
        width: 270px;
    }
    
}
@media (max-width: 992px) {
    .hbox {
        float: left;
        margin-right: 0;
        padding: 0 20px;
        width: 50%;
    }
    .hbox-top .hbox-head{
        width: 89%;
    }
    .hbox-bt{
    }
    .hbox-content{
        min-height: 365px;
    }
    .hbox.hbox-bt .hbox-head{
        position: inherit;
        top: 0;
    }
    
    .flogo{
        position: absolute;
        top: 25px;
        right: 170px;
    }
    .fweblinks{
        padding: 0;
        margin-top: 30px;
    }
    .logo-footer{
        margin-top: 0px;
    }
}
@media (min-width: 640px) and (max-width: 767px){
    .headchinwag{
        left: 284px;
        top: 88px;
    }
    .headchinwag img{
        width: 235px;
    }
    .slogan-mobile{
        display: block;
    }
    .sologan img{
        display: none;
    }
}
@media (max-width: 639px){
    .headchinwag{
        display: none!important;
    }
    .chinwag{
        display: block;
    }
}
@media (max-width: 767px) {
  
    .p-main .content {
        padding-left: 20px;
    }
    .secondary {
        padding-right: 20px;
    }
    .header-block-4{
        display: none;
    }
    .top-menu{
        
    }
    .top-menu li{
        float: left;
    }
    .flogo{
        position: absolute;
        top: 25px;
        right: 18%;
    }
    .header-block-3{
        margin-top: 10px;
    }
    .sologan img{
        padding-top: 8px;
    }
    .logo{
        bottom: 14px;
    }
    .navmenu-mobile{
      display: block;
    }
    .slides-caption{
        margin-top: 10px;
    }
    .left-menus{
        display: none;
    }
}
@media (max-width: 768px) {
    .left-menus{
        display: none;
    }
}
/*@media (min-width: 640px) and (max-width: 767px) {
    .container {
    background-color: blue;
  }
}*/

/*@media (min-width: 480px) and (max-width: 640px) {
    .container {
    background-color: yellow;
  }
}*/

@media (max-width: 640px) {

    .list-page ul li{
        float: none;
        width: 100%;
    }
    .list-page ul li:nth-child(odd){
        margin-right: 0;
    }
    .list-link li{
        display: block;
        width: 100%;
    }
    .list-link li:nth-child(odd){
        margin-right: 0;
    }
    .news-date{
        float: none;
        width: 100%;        
    }
    .news-content{
        float: none;
        width: 100%;
        padding-left: 0;
    }
    
    .hbox {
        margin-right: 0;
        padding: 0 20px;
        width: 100%;
        margin-bottom: 10px;
    }
    .hbox-top .hbox-head{
        width: 100%;
    }
    .hbox-bt{
    }
    .hbox-content{
        min-height: 0;
    }
    .hbox .hbox-head{
        position: inherit;
        top: 0;
    }
    .flogo{
        position: absolute;
        top: 25px;
        right: 5%;
    }
    
    .sologan img {
        padding-top: 7px;
        max-width: 230px;
    }
}
@media (max-width: 767px) {
       #slides {
  	height: 300px;
  	margin-bottom: 20px;
  }
  .slidecaption{
		display: none;
	  }
}
@media (max-width: 480px) {
    /*.container {
    background-color: green;
  }*/
  #slides {
  	height: 265px;
  }
    .sologan img{
        width: 100%!important;
    }
    .header-block-1{
        display: none;
    }
    .header-block-2 {
        margin-top: 10px;
    }
    .flogo{
        position: absolute;
        top: 0;
        right: 0;
    }
    .sologan img {
        max-width: none;
    }
    .header-block-3{
        margin-top: 20px;
    }
    .slides-caption{
        margin-top: 0;
    }
    .logo-footer img{
        width: 162px;
    }
    .fcontact{
        width: 168px;
    }
    .nav-mobile {
        display: block;
        float: none;
        margin-top: 35px;
    }
    .hbox.first{
        margin-top: 10px;
    }
    .slides-caption{
        width: 100%;
    }
    .slides-caption h3{
        margin-top: 0;
    }
}
@media (min-width: 750px) {
       .rightCol .block{
        max-width: 453px;
        padding-right: 0;
       }
}
/*
@media (min-width: 1600px) {
    .container {
    background-color: green;
  }
  #slideshow{
    margin: auto;
    width: 1028px;
  }
}*/
.table.MultiPlots td{
    border-bottom: 1px solid #DDDDDD;
    border-top: medium none;
    padding: 15px 8px;
}
.table.no-margin-bottom{margin-bottom: 0;}
ul.optionset{list-style: none;}
input.checkbox{margin: 0;}
.checkbox .required.message {
    display: none;
}
.required.message {
    color: #ff0000;
    display: block;
}
.error.message{
    color: #ff0000;
    display: block;
}
.field.checkbox {
    display: block;
    margin-top: 5px !important;
    padding-left: 0;
}
.checkbox label.right {
    margin-left: 5px;
}
p.form-warning {
    color: red;
}
ul.form-inline-radios li {
    padding-bottom: 10px;
}
ul.form-inline-radios label {
    display: inline;
    margin-bottom: 20px;
    font-weight:normal;
}
.ui-datepicker {
  background: #fff !important;
  z-index: 10000;
}